Information on source package libapache2-mod-ruid2

Available versions

ReleaseVersion
jessie0.9.8-3
stretch0.9.8-3
sid0.9.8-3

Resolved issues

BugDescription
CVE-2013-1889mod_ruid2 before 0.9.8 improperly handles file descriptors which allow ...

Search for package or bug name: Reporting problems